[view]
configItems=zdWPNR,zdHKR,zdSKR,zdSKRS,zdSKRXS,zdHKRXS,zdHKRS,zdHKRDH,zdSKRDH,zdSKRLXR,zdSKRDZ,zdHKRDZ,zdHKRLXR,zdZYYYQC,zdSoft,zdHKRYB,zdSKRYB,zdNian,zdYue,zdRi,zdTime,zdUSERCode,zdBZ,shpSKR,shpHKR,ckFK_HKR,ckFK_SKR,ckFK_YueJie,zdPJBH,zdSign,edtMoney,edtAmount,edtWeight,cbDestSite,cbFromSite,edtCountryFrom,edtCountryDest,shpskr,zdDef1,zdDef2,SelDate,
zdWPNR.x=588
zdWPNR.y=382
zdWPNR.w=105
zdWPNR.h=20
zdHKR.x=129
zdHKR.y=183
zdHKR.w=192
zdHKR.h=20
zdSKR.x=418
zdSKR.y=183
zdSKR.w=187
zdSKR.h=20
zdSKRS.x=435
zdSKRS.y=130
zdSKRS.w=77
zdSKRS.h=20
zdSKRXS.x=521
zdSKRXS.y=130
zdSKRXS.w=73
zdSKRXS.h=20
zdHKRXS.x=239
zdHKRXS.y=130
zdHKRXS.w=69
zdHKRXS.h=20
zdHKRS.x=154
zdHKRS.y=129
zdHKRS.w=75
zdHKRS.h=20
zdHKRDH.x=99
zdHKRDH.y=247
zdHKRDH.w=101
zdHKRDH.h=20
zdSKRDH.x=385
zdSKRDH.y=249
zdSKRDH.w=99
zdSKRDH.h=20
zdSKRLXR.x=419
zdSKRLXR.y=223
zdSKRLXR.w=103
zdSKRLXR.h=19
zdSKRDZ.x=417
zdSKRDZ.y=156
zdSKRDZ.w=188
zdSKRDZ.h=20
zdHKRDZ.x=129
zdHKRDZ.y=157
zdHKRDZ.w=192
zdHKRDZ.h=20
zdHKRLXR.x=143
zdHKRLXR.y=220
zdHKRLXR.w=93
zdHKRLXR.h=19
zdZYYYQC.x=323
zdZYYYQC.y=5
zdZYYYQC.w=113
zdZYYYQC.h=24
zdSoft.x=130
zdSoft.y=22
zdSoft.w=208
zdSoft.h=18
zdHKRYB.x=244
zdHKRYB.y=247
zdHKRYB.w=77
zdHKRYB.h=20
zdSKRYB.x=531
zdSKRYB.y=249
zdSKRYB.w=78
zdSKRYB.h=20
zdNian.x=308
zdNian.y=318
zdNian.w=33
zdNian.h=18
zdYue.x=354
zdYue.y=318
zdYue.w=20
zdYue.h=18
zdRi.x=376
zdRi.y=318
zdRi.w=22
zdRi.h=18
zdTime.x=0
zdTime.y=115
zdTime.w=22
zdTime.h=18
zdUSERCode.x=0
zdUSERCode.y=22
zdUSERCode.w=148
zdUSERCode.h=18
zdBZ.x=0
zdBZ.y=13
zdBZ.w=185
zdBZ.h=55
shpSKR.x=346
shpSKR.y=165
shpSKR.w=62
shpSKR.h=42
shpHKR.x=62
shpHKR.y=164
shpHKR.w=62
shpHKR.h=42
ckFK_HKR.x=530
ckFK_HKR.y=347
ckFK_HKR.w=41
ckFK_HKR.h=17
ckFK_SKR.x=0
ckFK_SKR.y=372
ckFK_SKR.w=43
ckFK_SKR.h=17
ckFK_YueJie.x=404
ckFK_YueJie.y=347
ckFK_YueJie.w=44
ckFK_YueJie.h=17
zdPJBH.x=521
zdPJBH.y=101
zdPJBH.w=147
zdPJBH.h=20
zdSign.x=339
zdSign.y=288
zdSign.w=96
zdSign.h=20
edtMoney.x=660
edtMoney.y=352
edtMoney.w=63
edtMoney.h=16
edtAmount.x=655
edtAmount.y=227
edtAmount.w=62
edtAmount.h=18
edtWeight.x=655
edtWeight.y=259
edtWeight.w=62
edtWeight.h=18
cbDestSite.x=653
cbDestSite.y=175
cbDestSite.w=73
cbDestSite.h=20
cbFromSite.x=653
cbFromSite.y=126
cbFromSite.w=73
cbFromSite.h=20
edtCountryFrom.x=0
edtCountryFrom.y=245
edtCountryFrom.w=103
edtCountryFrom.h=20
edtCountryDest.x=0
edtCountryDest.y=434
edtCountryDest.w=106
edtCountryDest.h=20
zdWPNR.v=1
zdHKR.v=1
zdSKR.v=1
zdSKRS.v=1
zdSKRXS.v=1
zdHKRXS.v=1
zdHKRS.v=1
zdhkrDH.v=1
zdskrDH.v=1
zdSKRLXR.v=1
zdSkrDZ.v=1
zdHkrDZ.v=1
zdHKRLXR.v=1
zdZYYYQC.v=1
zdSoft.v=1
zdHKRYB.v=1
zdSKRYB.v=1
zdNian.v=1
zdYue.v=1
zdRi.v=1
zdTime.v=0
zdUserCode.v=0
zdBz.v=0
shpskr.v=1
shpHKR.v=1
zdPJBH.v=1
zdSign.v=1
edtMoney.v=1
edtAmount.v=1
edtWeight.v=1
cbDestSite.v=1
cbFromSite.v=1
edtCountryFrom.v=0
edtCountryDest.v=0
zdDef1.x=208
zdDef1.y=344
zdDef1.w=89
zdDef1.h=20
zdDef1.v=0
zdDef2.x=304
zdDef2.y=344
zdDef2.w=89
zdDef2.h=20
zdDef2.v=0
SelDate.x=399
SelDate.y=316
SelDate.w=24
SelDate.h=20
SelDate.v=1
[config]
WantPrintRQ=1
ckPrintTime=1
ckFKFS=0
ckPrintSign=1
ckPrintProvince=1
